Re: prettyfaces-jsf2-3.3.1 cannot work in Tomcat6.0.33

Splash Forums PrettyFaces Users prettyfaces-jsf2-3.3.1 cannot work in Tomcat6.0.33 Re: prettyfaces-jsf2-3.3.1 cannot work in Tomcat6.0.33

#21674

Awesome. Glad you found this. We just released 3.3.2 which fixes this bug. We had accidentally referenced the servlet 3.3.1 APIs :) Let us know if you have any other problems, thanks for reporting this!